Administracion\ClinicasBundle\Entity\Roles:
    type: entity
    table: roles
    id:
        id:
            type: integer
            nullable: false
            unsigned: false
            id: true
            generator:
                strategy: SEQUENCE
    fields:
        nombre:
            type: string
            nullable: false
            length: 100
            fixed: false
    lifecycleCallbacks: {  }
